body{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background: #fff;
    overflow-x: hidden;
    font-weight: 500;
    position: relative;
  }
  a{
    text-decoration: none;
  }
  .link{
    color: #cc0033;
    position: relative;
    display: inline-block;
    padding-bottom: 0.1em;
  }
  .link:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #cc0033;
    transition: 0.1s all ease-in-out;
  }
  .link:hover{
    color: #cc0033;
  }
  .link:hover:after{
    transform: scaleX(0);
  }
  .container{
    width: 76%;
    margin: 0 auto;
  }
  .title{
    font-size: 3em;
    font-weight: 600;
    text-align: center;
    position: relative;
    padding-bottom: 0.7em;
    line-height: 1.2;
  }
  .title:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 3px;
    width: 1.33em;
    background: #000;
    transform: translateX(-50%);
  }
  .followUs{
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 1.5em;
  }
  .follow{
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .follow__li{
    display: inline-block;
    margin-left: 1.5em;
  }
  
  
  
  .header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    padding-bottom: 1em;
  }
  .header-sticky{
    background: rgba(15, 20, 26, 0.9);
  }
  .logo{
    width: 18em;
    display: block;
  }
  .header-sticky .logo{
    width: 13em;
  }
  .nav{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 1em;
  }
  .nav__rightside{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  .nav__ul{
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .nav__li{
    list-style: none;
    margin-right: 2em;
    display: block;
  }
  .nav__li:nth-child(5){
    margin-top: -.225em;
  }
  .nav__li:last-child{
    margin-right: 0;
  }
  .nav__link{
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
  }
  
  .header__menu-icon{
    display: none;
  }
  
  #section1{
    background: url(./images/section1__bg.jpg) center center no-repeat;
    background-size: cover!important;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 4.75em;
    position: relative;
  }
  .section1__title{
    font-weight: bold;
    font-size: 3.75em;
    line-height: 1;
    color: #fff;
  }
  .section1__subtitle{
    font-weight: bold;
    font-size: 3.75em;
    line-height: 1;
    color: #53afdc;
  }
  
  #section2{
    background: #0f141a;
    padding-top: 4.5em;
    padding-bottom: 7em;
  }
  .section2__video{
    margin: 1.5em auto 0;
    width: 90%;
  }
  .section2__title{
    color: #fff;
  }
  .section2__title:after{
    background: #fff;
  }
  .section2__subtitle{
    font-size: 1.5em;
    text-align: center;
    color: #53afdc;
    font-weight: 600;
    margin-top: 1.33em;
  }
  
  
  #section3{
    background: #070a0d;
    padding: 5em 0;
  }
  .section3__title{
    color: #fff;
  }
  .section3__title:after{
    background: #fff;
  }
  .section3__items{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .section3__item{
    width: 31%;
    background: #012636;
    margin-bottom: 1em;
    color: #fff;
    margin-top: 5em;
    padding: 3em 2em 7em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    transition: 0.2s transform linear;
  }
  .section3__item:hover{
    transform: scale(1.05);
    cursor: pointer;
  }
  .section3__item-2{
    background: url(./images/section3__item-2__bg.jpg) no-repeat center center;
    background-size: cover;
  }
  .section3__item-3{
    background: #fff;
    color: #000;
  }
  .section3__item-4{
    background: #0a0e13;
  }
  .section3__item__title{
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2;
  }
  .section3__item__text{
    font-size: 1.125em;
    margin-top: 1.5em;
  }
  .section3__item__href{
    font-style: italic;
    position: absolute;
    bottom: 3em;
    right: 2em;
    padding-left: 2em;
  }
  .section3__item__href:before{
    content: '';
    background: url(./images/inst.png) no-repeat center center;
    position: absolute;
    top: 0.25em;
    left: 0;
    width: 1.125em;
    height: 1.125em;
  }
  .section3__followUs{
    margin-top: 3em;
    display: flex;
    justify-content: center;
  }
  
  
  #section4{
    background: #fff;
    background-size: cover!important;
    padding: 6em 0;
  }
  .section4__subtitle{
    font-size: 1.5em;
    color: #999;
    text-align: center;
    margin-top: 1.5em;
  }
  .section4__items{
    margin-top: 2.33em;
  }
  .section4__item{
    position: relative;
    text-align: center;
    font-size: 1.125em;
    padding: 1em 0;
  }
  .section4__item:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 59em;
    height: 1px;
    background: #ccc;
  }
  .section4__item:last-child:after{
    display: none;
  }
  .section4__big{
    font-size: 1.33em;
    font-weight: 600;
  }
  .section4__source{
    color: #666;
    margin-top: 3.5em;
    text-align: center;
  }
  
  
  #section5{
    background: #1a1f26;
    padding: 5em 0;
  }
  .section5__title{
    color: #fff;
  }
  .section5__title:after{
    background: #fff;
  }
  .section5__subtitle{
    color: #53afdc;
    text-align: center;
    font-size: 1.5em;
    margin-top: 1em;
    text-transform: uppercase;
  }
  .section5__items{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 7em;
  }
  .section5__item{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    width: 47%;
    height: 27.5em;
    margin-bottom: 3em;
  }
  .section5__item-1{
    background: url(./images/section5__item-1.jpg) no-repeat center center;
    background-size: cover;
  }
  .section5__item-2{
    background: url(./images/section5__item-2.jpg) no-repeat center center;
    background-size: cover;
  }
  .section5__item-3{
    background: url(./images/section5__item-3.jpg) no-repeat center center;
    background-size: cover;
  }
  .section5__item-4{
    background: url(/wp-content/uploads/2020/08/shutterstock_1080873422-scaled.jpg) no-repeat center center;
    background-size: cover;
  }
  .section5__item__overlay{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(15, 20, 26, 0.9);
    opacity: 0;
    transition: opacity 300ms linear;
  }
  .section5__item__img{
    display: block;
    margin: 0 auto 1.5em;
  }
  .section5__item__title{
    position: relative;
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 1.5em;
  }
  .section5__item__title:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 3em;
    height: 1px;
    background: #fff;
    transform: translateX(-50%);
  }
  .section5__item__text{
    font-size: 1.125em;
    margin-top: 2em;
  }
  .section5__item__content{
    position: relative;
    padding: 2em;
    z-index: 2;
    opacity: 0;
    transition: opacity 300ms linear;
  }
  .section5__item:hover .section5__item__overlay,
  .section5__item:hover .section5__item__content{
    opacity: 1;
  }
  .section5__item__copy {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #0f141a;
    font-size: 0.6rem;
    display: block;
    line-height: 0.5rem;
    padding: 3px 3px 1px;
    color: #f0f0f0;
  }
  
  
  
  
  #section6{
    background: url(./images/section6__bg.jpg) no-repeat;
    background-position:  center right;
    background-size: cover!important;
    padding: 6em 0 10em;
    color: #fff;
    position: relative;
  }
  .section6__title{
    text-align: left;
  }
  .section6__title:after{
    display: none;
  }
  .section6__subtitle{
    font-size: 1.5em;
    line-height: 1;
    color: #53afdc;
    font-style: italic;
    text-align: center;
  }
  .section6__row{
    display: flex;
    flex-direction: row;
    margin-top: 1em;
  }
  .section6__row__leftside{
    width: 30%;
    position: relative;
    padding-bottom: 5em;
  }
  .section6__img{
    position: absolute;
    display: block;
    left: 50%;
    top: -7em;
    transform: translateX(-50%);
    width: 43em;
    max-width: 43em;
  }
  .section6__list__item{
    position: relative;
    margin-bottom: 2.5em;
    padding-left: 3.5em;
  }
  .section6__list__item:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(./images/section6__li.png) no-repeat center center;
    background-size: contain;
    width: 2.625em;
    height: 2.625em;
  }
  
  #section7{
    background: url(./images/section7__bg.jpg) no-repeat center right;
    color: #fff;
    padding: 9em 0;
    background-size: cover!important;
    position: relative;
  }
  .section7__title{
    font-weight: bold;
    font-size: 3.75em;
  }
  .section7__subtitle{
    font-size: 1.5em;
    line-height: 1.2;
    color: #53afdc;
    font-style: italic;
    text-align: center;
  }
  .section7__row{
    display: flex;
    flex-direction: row;
  }
  .section7__leftside{
    width: 67%;
  }
  .section7__list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .section7__list__item{
    position: relative;
    text-align: center;
    margin: 2.5em 0;
    width: 46%;
    padding-top: 5em;
  }
  .section7__list__item:before{
    content:'+';
    background: #53afdc;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    line-height: 1;
    height: 1.25em;
    width: 1.25em;
    font-size: 2.4em;
    border-radius: 100%;
  }
  .section7__rightside{
    position: relative;
  }
  .section7__img{
    position: absolute;
    display: block;
    left: 50%;
    top: 12em;
    transform: translateX(-50%);
    width: 50em;
    max-width: 50em;
  }
  
  
  
  #section8{
    padding: 4.5em 0;
    background: #fff;
  }
  .section8__row{
    display: flex;
    flex-direction: row;
    margin-top: 3.5em;
  }
  .section8__col{
    width: 50%;
  }
  .section8__col-left{
    padding-right: 1.5em;
  }
  .section8__h4{
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 1.5em;
  }
  #section8 p{
    margin-bottom: 2em;
    font-size: 1.125em;
  }
  .section8__img-block{
    position: relative;
  }
  .section8__img{
    margin-bottom: 2.5em;
  }
  
  
  #section9{
    background: #53afdc;
    padding: 3.5em 0;
  }
  .section9__title{
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
  }
  .section9__items{
    margin-top: 4em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .section9__item{
    position: relative;
    width: 33%;
    padding: 4em 4em 0;
    margin-bottom: 4em;
    text-align: center;
    font-size: 1.125em;
  }
  .section9__item:before{
    content:'';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: url(./images/section9__li.png) no-repeat center center;
    background-size: contain;
    width: 2.33em;
    height: 2.33em;
  }
  
  #section10{
    background: #fff;
    padding-top: 5em;
  }
  .section10__container{
    position: relative;
    padding-bottom: 8em;
  }
  .section10__subtitle{
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin-top: 1.33em;
  }
  .section10__awesome{
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
  }
  .section10__items{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .section10__item{
    width: 33%;
  }
  .section10__item__img{
    margin: 0 auto;
  }
  .section10__add{
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(50%);
  }
  .section10__add__img{
    position: absolute;
    left: -2em;
    bottom: -0.25em;
    height: 110%;
  }
  .section10__add__content{
    background: #53afdc;
    padding: 2em 4.5em 2em 7em;
  }
  .section10__add__content__title{
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
  }
  .section10__add__content__link{
    color: #fff;
    text-decoration: underline;
  }
  .section10__add__content__link:hover{
    text-decoration: none;
  }
  
  
  #section11{
    background: #f5f5f5;
    padding: 5em 0 4em;
  }
  .section11__form{
    width: 72%;
    margin: 2em auto;
  }
  .section11__textarea{
    border: 1px solid #999;
    outline: none;
    background: #fff;
    display: block;
    width: 100%;
    height: 12em;
    padding: 2em 2.5em;
    font-size: 1.5em;
  }
  .section11__row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 3em;
  }
  .section11__input{
    display: block;
    width: 90%;
    border: none;
    border-bottom: 1px solid #999;
    background: transparent;
    font-size: 1.5em;
    padding: 0.5em 0;
  }
  .section11__politika{
    margin-top: 2.5em;
  }
  .section11__politika__link{
    color: #666;
  }
  .section11__link-politik{
    color: #53afdc;
    text-decoration: none;
  }
  .section11__link-politik:hover{
    color: #53afdc;
    text-decoration: underline;
  }
  .section11__checkbox{
    margin: 1.5em 0;
  }
  .section11__label{
    display: flex;
    align-items: center;
  }
  .section11__label:hover{
    cursor: pointer;
  }
  .section11__label-text{
    color: #666;
  }
  .section11__label-checkbox input[type="checkbox"]{
    width: 1.75em;
    height: 1.75em;
    border: 1px solid #999;
    display: inline-block;
    margin-right: 1em;
    border-radius: none;
    background: transparent;
  }
  .section11__label-checkbox .span.wpcf7-list-item{
      margin: 0;
  }
  .section11__inputbox{
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .section11__input-submit{
    background: #fff;
    border: 2px solid #999;
    text-transform: uppercase;
    color: #000;
    line-height: 1;
    padding: 1.75em 3em;
    display: inline-block;
    font-weight: bold;
    margin: 0 auto;
  }
  .section11__snoska{
    text-align: center;
    color: #666;
    margin-top: 1.5em;
  }
  
  #section12{
    padding: 2em 0 3em;
    color: #999;
  }
  
  .footer{
    background: #0f141a;
    color: #fff;
    padding: 3.5em 0 4.5em;
  }
  .footer__row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .footer__rightside{
    text-align: right;
  }
  .footer .followUs{
    display: flex;
    flex-direction: column;
    margin-top: 3em;
    align-items: flex-end;
  }
  .footer .follow{
    margin-top: 1em;
  }
  .footer__link{
    color: #fff;
    text-decoration: underline;
  }
  .footer__link:hover{
    text-decoration: none;
  }

.mobile-show{
	display: none;
}
  
  
  @media (min-width: 992px) and (max-width: 1920px) {
    body {
        font-size: calc((100vw - 992px)/(1920 - 992)*(18 - 9) + 9px);
    }
  }
  @media (min-width: 300px) and (max-width: 480px) {
    body {
        font-size: calc((100vw - 300px)/(480 - 300)*(14 - 10) + 10px);
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    body {
        font-size: calc((100vw - 480px)/(991 - 768)*(10 - 8) + 8px);
    }
  }
  
  @media (min-width: 1920px) and (max-width: 4840px) {
    body {
        font-size: calc((100vw - 1920px)/(4840 - 1920)*(36 - 16) + 16px);
    }
  }
  
  @media (min-width: 4840px) {
    body {
        font-size: calc(20px + (100vw - 800px)*.008);
    }
  }
  
  @media (max-width: 991px){
    .container{
      width: calc(100% - 30px);
    }
    .header{
      background-color: rgba(15, 20, 26, 0.9);
    }
    .nav{
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: flex-start;
    }
    .nav__rightside{
      background-color: rgba(15, 20, 26, 0.9);
      width: 100%;
      height: 100%;
      position: fixed;
      z-index: 1000;
      top: 0;
      left: 0;
      transform: translateY(-100%);
      transition: 0.2s all ease-in-out;
    }
    .nav-active .nav__rightside{
      transform: translateY(0);
    }
    .nav__li{
      margin-right: 0;
    }
    .nav__link{
      color: #fff;
      display: block;
      padding: 1em;
    }
    .nav__rightside,
    .nav__ul{
      display: flex;
      flex-direction: column;
    }
    .nav__leftside,
    .nav__rightside{
      width: 100%;
    }
  
    .header__menu-icon{
      position: fixed;
      z-index: 1000;
      top: 2em;
      right: 2em;
      width: 2.2em;
      height: 2.5em;
      cursor: pointer;
      -webkit-transition: 0.5s ease-out all;
      -o-transition: 0.5s ease-out all;
      -moz-transition: 0.5s ease-out all;
      transition: 0.5s ease-out all;
      display: block;
    }
    .header__menu-icon--active .header__menu-icon__lines{
      height: 0;
    }
    .header__menu-icon--active .header__menu-icon__lines:before{
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
    }
    .header__menu-icon--active .header__menu-icon__lines:after{
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg)
    }
    .header__menu-icon__lines:before,
    .header__menu-icon__lines:after{
      content: '';
    }
    .header__menu-icon__lines:before,
    .header__menu-icon__lines:after,
    .header__menu-icon__lines{
      position: absolute;
      width: 100%;
      height: 0.3em;
      display: block;
      background: #fff;
      -webkit-transition: 0.2s ease-out all;
      -o-transition: 0.2s ease-out all;
      -moz-transition: 0.2s ease-out all;
      transition: 0.2s ease-out all;
    }
    .header__menu-icon__lines{
      left:0;
      top: -webkit-calc(50% - 0.125rem);
      top: -moz-calc(50% - 0.125rem);
      top: calc(50% - 0.125rem);
    }
    .header__menu-icon__lines:before{
      -webkit-transform: translateY(-0.75em);
      -ms-transform: translateY(-0.75em);
      -moz-transform: translateY(-0.75em);
      -o-transform: translateY(-0.75em);
      transform: translateY(-0.75em);
    }
    .header__menu-icon__lines:after{
      -webkit-transform: translateY(.75em);
      -ms-transform: translateY(.75em);
      -moz-transform: translateY(.75em);
      -o-transform: translateY(.75em);
      transform: translateY(.75em);
    }
  
    .nav__rightside{
      position: fixed;
      width: 100%;
      height: 100%;
      flex-direction: column-reverse;
      align-items: center;
      justify-content: space-around;
    }
    .nav__rightside .followUs{
      flex-direction: column;
      margin-top: 2em;
    }
  
  }
  @media (max-width: 767px){
      body{
        font-size: 14px;
        width: 100vw;
      }
      html{
        overflow-x: hidden;
      }
	.mobile-hidden{
		display: none;
	} 
	.mobile-show{
		display: block;
	}
      .container{
        padding: 0 15px;
      }
	  #section1{
		  padding-bottom: 9em;
		  min-height: 95vh;
	  }
    .section3__item {
      width: 48%;
    }
    .section4__item:after {
      width: 20em;
    }
    .section6__row{
      display: flex;
      flex-direction: column;
    }
    #section6{
      background-position:  80% center!important;
    }
    .section6__row__leftside{
      width: 100%;
    }
    .section6__img {
      position: relative;
      left: inherit;
      top: inherit;
      transform: translateX(0);
      width: 60%;
      max-width: 50em;
      margin: 0 auto;
    }
    .section7__row{
      display: flex;
      flex-direction: column-reverse;
      align-items: center;
    }
    .section7__leftside{
      width: 90%;
    }
    .section7__img {
      position: relative;
      left: inherit;
      top: inherit;
      transform: translateX(0);
      width: 60%;
      max-width: 50em;
      margin: 0 auto;
    }
    .section8__row {
      flex-direction: column;
    }
    .section8__col{
      width: 100%;
    }
    .section8__col-left{
      padding-right: 0;
    }
    .section9__item{
      width: 50%;
      padding: 3em 2em 0;
    }
    .section10__item{
      width: 50%;
    }
    .section10__add{
      position: relative;
      margin: 2em auto;
      right: inherit;
      bottom: inherit;
      max-width: 30em;
      transform: translateY(0);
    }
    .section11__row{
      flex-direction: column;
      margin: 0;
    }
    .section11__input{
      width: 100%;
      margin: 0.5em auto;
    }
    .section11__form{
      width: 100%;
    }
  }
  
  @media(max-width: 700px){
    .section5__item{
      width: 100%;
    }
  }
  
  @media(max-width: 600px){
    .section3__item{
      width: 100%;
    }
    .footer__row{
      flex-direction: column;
    }
    .footer__rightside{
      margin-top: 2em;
      text-align: left;
      align-items: flex-start;
    }
    .footer .followUs {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-items: center;
    }
    .footer .follow {
      margin-top: 0;
    }
  }
  
  @media (min-width: 300px) and (max-width: 480px) {
    body {
        font-size: calc((100vw - 300px)/(480 - 300)*(14 - 10) + 10px);
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    body {
        font-size: calc((100vw - 480px)/(991 - 768)*(10 - 8) + 8px);
    }
  }
  
  @media (min-width: 1920px) and (max-width: 4840px) {
    body {
        font-size: calc((100vw - 1920px)/(4840 - 1920)*(36 - 16) + 16px);
    }
  }
  
  @media (min-width: 4840px) {
    body {
        font-size: calc(20px + (100vw - 800px)*.008);
    }
  }